.btn-primary{
  background: #716C62;
  border-color: #716C62;
  border-radius: 25px;
  -moz-border-radius: 25px;
 -webkit-border-radius: 25px;
 text-shadow: none;
    border: 0px;
    padding-left: 40px;
    padding-right: 40px;
    box-shadow: none;
}
 

.banner .carousel-caption .btn { 
    margin-top: 20px;
}

.btn-primary:hover,
.btn-primary:focus{
  background: #463f32;
}
